/*
Theme Name: Flatsome Child
Description: NamKiem developed for Flatsome Theme
Author: UX Themes
Template: flatsome
Version: 3.11.3
*/



/*************** ADD CUSTOM CSS HERE.   ***************/
#uhchatboz{
	right:80px!important;
}
/* cũ */
.widget>ul>li .count {
    opacity: .7;
    font-size: .8em;
    line-height: 3em;
    color: black;
    font-family: 'Roboto';
}
.weblentop a { color: #f4a137!important}
.weblentop {padding-left: 5px;margin-left: 5px;border-left: 1px solid;}
.back-to-top {
    background: #008dc7!important;
    border: 2px solid transparent!important;
    color: white!important;
	transition:0.2s ease;
	border-radius:unset;
}
.back-to-top:hover {
    background: #1b222a!important;
		transition:0.2s ease;
}
.back-to-top i{
	    font-size: 1.5em;
}
.header-main .nav > li > a {
	font-weight: 500;
}
.nav-line-bottom>li>a:before, .nav-line-grow>li>a:before, .nav-line>li>a:before{height: 1px;}
.gioi-thieu{background: url(/wp-content/uploads/2018/06/bg-white.jpg) no-repeat center center fixed; background-size: cover;}
.gioi-thieu h3{margin-bottom:-8px}b, strong{font-weight:500}.button span{font-weight:normal;text-transform:none; font-size:15px; letter-spacing:0;}
.tieu-de{background: url(/wp-content/uploads/2018/06/line-gray-1.png) no-repeat bottom center; padding-bottom:5px }
.san-pham .product-small .product-title a{font-size:16px; color: black; font-weight:500;margin-bottom:10px}
.san-pham span.amount {
	white-space: nowrap;
	color: #e40000;
	font-weight: 500;
}
.rrp-price{font-size:15px; font-weight:500}
.san-pham .cot12, .san-pham .large-columns-4 .col{padding-bottom:0}
.san-pham .badge-container {
	margin: -10px;
}
.san-pham .badge-inner{background-color: #e72121;
	border-radius: 99px;
	font-weight: 500;}
.iqos-la-gi .tieu-de{    background: url(/wp-content/uploads/2018/06/line.png) no-repeat bottom left;}
.iqos-la-gi .cot2{margin:-20px}
.y-kien .tieu-de{    background: url(/wp-content/uploads/2018/06/line-white.png) no-repeat bottom center;}
.y-kien .icon-box img{border-top-left-radius:20px; border-bottom-right-radius:20px}
.form-lien-he .row1{width:100%; display:block; position:relative}
.form-lien-he .row1 .left{width:49%; margin-right:1%; float: left}
.form-lien-he .row1 .right{width: 49%; margin-left:1%; float: right}
.form-lien-he .row1 .clearboth{clear:both}
.footer-section .col{padding-bottom:0}
.footer-section input[type='submit']:not(.is-form){    background-color: #25376a;
	margin-bottom: 0;
	font-weight: 600;
	text-transform: none;
	border-radius: 99px;}
.button.icon.circle {
	border: 1px solid #26376b;
}
.absolute-footer.dark {
	color: rgb(67, 195, 195);
}
.product-info .breadcrumbs{text-transform: none;}
.product-main .product-short-description{    height: 250px;
	overflow-y: scroll;
	font-size: 15px;
	background: #fbfbfb;
	padding: 10px;
	border-radius: 3px;
	border: 1px solid #d0d0d0;
}::-webkit-scrollbar {
	width: 4px; 
} ::-webkit-scrollbar-track {
	background-color: #1598ce;
} /* the new scrollbar will have a flat appearance with the set background color */

::-webkit-scrollbar-thumb {
	background-color: #25376a; 
} /* this will style the thumb, ignoring the track */

::-webkit-scrollbar-button {
	background-color: #1598ce;
} /* optionally, you can style the top and the bottom buttons (left and right for horizontal bars) */

::-webkit-scrollbar-corner {
	background-color: black;
} 
.product-main .product-short-description p{margin-bottom:8px}
.product-main .product-short-description{margin-bottom:20px}
.product-main .product-title{font-size:30px; color: #25376a; font-weight:500;}.product-info .price{margin-top:15px; margin-bottom:25px}
.product-main .price-wrapper span.amount{font-weight:500; color: #e20000}
.product-main .badge-container{margin:-20px}
.product-main .badge-container .badge-inner{background: red; border-radius:99px; font-weight:500}
.product-main .product-info{padding-top:0}
.shop-container .large-8{padding-right:0px}
.shop-container #product-sidebar{padding-left:25px; padding-top:30px}.product-main{padding-bottom:0; padding-top:30px}
.shop-container .row.row-large {
	background: white;}
.product-footer .woocommerce-tabs{padding-top:0px; border-top:0}
.widget .product-categories, .product_list_widget{border: 1px solid #e6e6e6; padding:10px;background:white;}
.widget .product-categories li a, .product_list_widget li a .product-title{color: black; font-size:16px}
.widget .product-categories li a:hover{color: #25376a}
.widget .current-cat>a{font-weight:500; color: #25376a !important}
.product-footer .woocommerce-tabs>.nav-line:not(.nav-vertical){margin-top:0; border-bottom: 1px solid #e0e0e0; line-height:28px}
.product-footer .woocommerce-tabs>.nav-line:not(.nav-vertical) li{margin:0 2px}
.product-footer .woocommerce-tabs>.nav-line:not(.nav-vertical) li a{    padding-left: 15px;
	padding-right: 15px;
	background: #e6e6e6;
	border-top-left-radius: 3px;
	border-top-right-radius: 3px;color: gray;font-weight:500; font-size:14px}
.product-footer .woocommerce-tabs>.nav-line:not(.nav-vertical) li.active>a{background: #25376a;
	color: white;
	border-top-left-radius: 3px;
	border-top-right-radius: 3px;}.tab-panels {

		border: 1px solid #e6e6e6; padding:15px
}
.product-footer .woocommerce-tabs>.nav-line:not(.nav-vertical) li a:before{    background-color: white;}
.product-section{border-top:0}
.pb-half {
	letter-spacing: 0;
	color: #25376a;}
.related-products-wrapper .product-small .product-title a{color: black; font-weight:500; font-size:16px; margin-bottom:10px}
.related-products-wrapper .product-small .price span.amount{font-weight:500; font-size:18px; color: red}
span.widget-title {
	font-size: 1em;
	width: 100%;
	font-weight: 500;
	/* padding-left: 10px; */
	background: gray;
	display: block;
	padding: 14px 10px;
	color: white;
	background: -webkit-linear-gradient(-90deg, #008dc7, #2ba8db);
	background: -o-linear-gradient(-90deg, #6ae7b9, #25376a);
	background: -moz-linear-gradient(-90deg, #6ae7b9, #25376a);
	background: linear-gradient(-90deg, #008dc7, #2ba8db);}.widget .is-divider{display:none}
.sidebar-text-form{    background: white;
	padding: 10px; font-size:15px; color: black;
border: 1px solid #e4e4e4;}
.widget .sidebar-text-form li {
	list-style: darkgrey;
	padding-left: inherit;
	margin-left: 15px;
	border-bottom: 1px dashed #e4e4e4;
	padding-bottom: 5px;
	list-style: square;}
.product_list_widget li span.amount{font-weight:500; color: red}
.nav-dropdown-default {
	padding: 0;
}
.nav-dropdown{border: 0px solid #ddd}.nav-dropdown.nav-dropdown-default>li>a{    margin: 0;
	background: #2daec8;
	padding:10px;
	color: white;
	border-bottom: 0; font-size:14px
}.nav-dropdown.nav-dropdown-default>li>a:hover{background:#269fb7}.shop-page-title{background: url(/wp-content/uploads/2018/06/bg-white-1.jpg);
	background-repeat: no-repeat;
	background-size: cover;
	background-attachment: fixed; padding-bottom:15px; font-size:15px}.breadcrumbs{    color: #25376a;
		font-weight: 500;}
.shop-container .product-small .product-title a{color: black; font-size:16px; font-weight:500; margin-bottom:10px}
.shop-container .product-small span.amount{color: red; font-size:18px; font-weight:500}
.flatsome_recent_posts ul{border: 1px solid #e6e6e6; padding:10px}
.blog-archive .post-item .post-title{font-size:20px}
.blog-archive .post-item a:hover{    color: #696969;}
.blog-archive .badge.post-date{top:15px; left:15px}
.blog-archive .badge.post-date .badge-inner{border-radius:90px; background: #ea3b02; font-weight:normal}
.blog-archive .post-item {padding-bottom:0}
.blog-archive .post-item .col-inner{padding-bottom:10px; padding-top:10px; border-bottom:1px solid #e6e6e6}
.blog-archive .post-sidebar{padding-left:0}
/* hết css cũ */
.xd_header_call i{
	    padding: 4px 6px;
    border: 1px solid white;
    border-radius: 100%;
    margin-right: 10px;
	transition:0.2s ease;
}
.xd_header_call:hover i{
	border: 1px solid #f4a137;
	color:#f4a137;
		transition:0.2s ease;
}
.xd_header_call:hover{
	color:#f4a137;
		transition:0.2s ease;
}
.header-main input#woocommerce-product-search-field-0::placeholder,.header-main i.icon-search{
	color:#9e9e9e;
}
.header-main input#woocommerce-product-search-field-0{
    padding: 18px 10px!important;
    background: white!important;
}
.xd_button_slide{
	box-shadow: none!important;
		transition:0.2s ease;
	background-color:#008dc7!important;
}
.xd_button_slide span{	
	font-weight:600;
	font-family:'Roboto';
	font-size:1.5em;
	letter-spacing:2px;
	white-space:nowrap;
}
.xd_button_slide:hover{
	background-color:#1b222a!important;
	transition:0.2s ease;
}
.xd_title_main h3,.xd_title_main h2 {
    position: relative;
}
.xd_title_main h3 span,.xd_title_main h2 span{
	padding:0px 15px;
	font-weight:600;
	font-size:1.4em;
	background:white;
	z-index:99;
}
.xd_title_main h3:before,.xd_title_main h2:before{
	background: #008dc7 none repeat scroll 0 0;
    content: "";
    height: 1px;
    left: 0;
    position: absolute;
    top: 100% !important;
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
    width: 100%;
	z-index:-1;
}
.xd_tag_product_new p span{
	background:#f4a137;
	padding:5px 15px;
	border-radius:90px;
	font-size:1.5em;
	font-family:'Roboto';
	color:white;
}
.xd_title_2 h3{
	font-size:3em;
	font-weight:300;
}
.xd_button_1{
	box-shadow: none!important;
		transition:0.2s ease;
	background-color:#008dc7!important;
}
.xd_button_1 span{	
	font-weight:600;
	font-family:'Roboto';
	font-size:1.5em;
}
.xd_button_1:hover{
	background-color:#1b222a!important;
	transition:0.2s ease;
}
.xd_button_2 span{
	text-decoration-line:underline;
	font-weight:600;
	font-size:2em;
	letter-spacing:1px;
	
}
a.xd_button_2.is-outline{
	transition:0.2s ease;
}
a.xd_button_2.is-outline:hover{
	background:#1b222a!important;
	transition:0.2s ease;
	border-color:#1b222a!important;
}
a.xd_button_2.is-outline span{
	color:white;
	transition:0.2s ease;
}
a.xd_button_2.is-outline:hover span{
		transition:0.2s ease;
	color:white;
	text-decoration-line:unset;
}
.xd_title_main.xd_title_aces h2 span{
	background:#f7f7f7!important;
}

.xd_product .product-small.col{
	    padding-top: 13px!important;
}
span.price{
	padding-top:15px;
}
bdi{
	color:#ea3b02;
	font-family:'Roboto';
}
.product-small.box{
	background:white;
	border:1px solid #e1e1e1;
}
p.xd_product_tag {
    z-index: 1;
    background: #f4a137;
    position: absolute;
    top: -13px;
    right: 15px;
    color: white;
    padding: 2px 20px;
    font-size: 1em;
    border-radius: 99px;
}
.product-small .box-text{
	    padding: 15px 10px!important;
}
.product-small .add-to-cart-button{
	bottom:-12px;
	position:relative;
		opacity:0;
		transition:0.2s ease;
}
.product-small .add-to-cart-button a{
	transition:0.2s ease;
	box-shadow: none!important;
	border-radius:5px;
	padding:0px 15px;
	font-size:1em;
	font-weight:600;
}
.product-small .add-to-cart-button a:hover{
	background-color:#1b222a!important;
	transition:0.2s ease;
}
.product-small:hover .add-to-cart-button{
	bottom:0px;
	opacity:1;
	transition:0.2s ease;
}
p.name.product-title.woocommerce-loop-product__title{
	font-size:1.4em;
}
.xd_product .price-wrapper {
    padding-top: 10px;
}
.xd_product .amount{
	font-size:1.4em;
	color:#f4a137;
}
.archive.woocommerce main#main {
    background-color: #f7f7f7;
}
.xd_partner button{
	display:none;
}
ul.nav-dropdown{
	background: rgba(0, 0, 0, 0) url(/wp-content/uploads/2020/12/menu-bg.jpg) no-repeat scroll center center / cover;
}
ul.nav-dropdown li{
	padding:10px 15px;
}
ul.nav-dropdown li a{
	background:transparent!important;
	color:#333!important;
	font-size:0.9rem!important;
}
ul.nav-dropdown li:hover{
	background:#2ba8db0f!important;
	color:#f4a137!important;
}
ul.nav-dropdown li:hover a{
	color:#f4a137!important;
	transition:0.1s !important;
}
.xd_title_main.xd_title_profit h2 span{
	background:rgb(236, 250, 255)!important;
}
.xd_profit_col .col-inner:hover{
	background:white;
}
.xd_chinhsach_banhang:before{
    content: '';
    background: url(/wp-content/uploads/2020/12/bg3.jpg);
    height: 100%;
    width: 50%;
    top: 0;
    position: absolute;
    background-repeat: no-repeat;
    background-size: cover;
    right: 0;
	background-position: 60%;
}
.xd_chinhsach_baohanh:before{
    content: '';
    background: url(/wp-content/uploads/2020/12/dims.jpg);
    height: 100%;
    width: 50%;
    top: 0;
    position: absolute;
    background-repeat: no-repeat;
    background-size: cover;
    left: 0;
	background-position:right;
}
.xd_chinhsach_baohanh .icon,.xd_chinhsach_banhang .icon{
	padding: 2px 5px 4px 4px;
    height: 45px;
    width: 45px;
    background: #008dc7;
    border-radius: 4px;
}
input.wpcf7-form-control {
    border-radius: 99px;
}
textarea.wpcf7-form-control.wpcf7-textarea{
	border-radius: 4px;
}
.product-small{
	border-radius:4px;
}
.product-small .box-image{
	border-top-right-radius:4px;
		border-top-left-radius:4px;
}
.xd_button_form{
	border:2px solid #2ba8db!important;
}
.xd_button_form:hover{
	background:#446084!important;
	border:2px solid #446084!important;
}
.lv_tel_link{
	background-image: -webkit-linear-gradient(0deg,#ffc600 0%,#ff4200 50%,#ffc600 100%);
	-webkit-text-fill-color: transparent;
    -webkit-background-clip: text;
	background-size:300%,1px;
	background-position:0%;
	transition:all 0.3s ease;
}
.lv_tel_link:hover {
	background-position:100%;
	transition:all 0.3s ease;
}
.xd_link_see_all:hover{
	    text-decoration: underline;
}
@media only screen and (max-width: 48em) {
	/*************** ADD MOBILE ONLY CSS HERE  ***************/
.weblentop {display: block;border-left: 0;}

	.product-main .product-short-description{    height: auto }
	.iqos-la-gi .cot2{margin:0}
	.tin-tuc .post-item{flex-basis:50%; max-width:50%}
.xd_chinhsach_baohanh:before,.xd_chinhsach_banhang:before{
    display:none;
}
	.xd_button_form{
		width:100%;
	}
	p.name.product-title.woocommerce-loop-product__title{
    font-size: 0.75rem;
}
	.xd_product .amount {
    font-size: 1rem;
}
	.badge-container{
		display:none;
	}
	.xd_title_2 h2 {
		font-size: 2em;}
	.xd_title_main h3:before{
		display:none;
	}
	.xd_title_main h3 {
    text-align: center!important;
}
	.product-small .add-to-cart-button{
		bottom:0;
		opacity:1;
	}
	.product-small .box-text {
    padding: 15px 10px!important;
}.product-small .add-to-cart-button a {
    transition: 0.2s ease;
    box-shadow: none!important;
    border-radius: 5px;
    padding: 0px 10px;
    font-size: 0.7em;
    font-weight: 600;
}
	span.price{
		padding:unset;
	}
	.xd_chinhsachbanhang_img .banner-bg,.xd_chinhsachbaohanh_img .banner-bg,.xd_chinhsachbanhang_img .banner,.xd_chinhsachbaohanh_img .banner{
		border-radius:6px;
	}
}